/* wrapper */
#wrapper {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}

.container {
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
	max-width: 1200px;
}

main {
	display: block;
	width: 100%;
	position: relative;
}

#content{
	position: relative;
}

#sidebar {
	position: relative;
}

aside{
	position: relative;
}

h1,
.h1 {
	font-size: 30px;
	line-height: 35px;

	@include media('>=laptop') {
		font-size: 35px;
		line-height: 40px;
	}

	@include media('>=widescreen') {
		font-size: 45px;
		line-height: 62px;
	}
}

h2,
.h2 {
	font-size: 22px;
	line-height: 27px;

	@include media('>=564px') {
		font-size: 28px;
		line-height: 37px;
	}

	@include media('>=widescreen') {
		font-size: 38px;
		line-height: 57px;
	}
}

h3,
.h3 {
	font-size: 18px;
	line-height: 28.5px;

	@include media('>=widescreen') {
		font-size: 19px;
		line-height: 28.5px;
	}
}